{varType Skadmin\Csp\Doctrine\Csp\Csp $item}

<div class="row mt-3">
    <div class="col-12 col-lg-6">
        <div class="row">
            <div class="col-12 pl-3 font-weight-bold">{_'grid.csp.overview.detail.create-at'}</div>
            <div class="col-12 pl-4 text-primary">{$item->getCreatedAt()|date:'d.m.Y H:i:s'}</div>
        </div>
    </div>

    <div class="col-12 col-lg-6 mt-3 mt-lg-0">
        <div class="row">
            <div class="col-12 pl-3 font-weight-bold">{_'grid.csp.overview.detail.domain'}</div>
            <div class="col-12 pl-4 text-primary">{$item->getDomain()->getName()} [{$item->getDomain()->getCreatedAt()|date:'d.m.Y H:i:s'}]</div>
        </div>
    </div>
</div>

<div class="row mt-3">
    <div class="col-12 pl-3 font-weight-bold">{_'grid.csp.overview.detail.blocked-uri'}</div>
    <div class="col-12 pl-4 text-primary">{$item->getBlockedUri()}</div>
</div>

<div class="row mt-3">
    <div class="col-12 pl-3 font-weight-bold">{_'grid.csp.overview.detail.blocked-uri-queries'}</div>
    <div class="col-12 pl-4 text-primary">
        <ul class="m-0 pl-3">
            <li n:foreach="$item->getBlockedUriQueries() as $blockedUriQuery">
                <a href="{$item->getBlockedUri()}{$blockedUriQuery ? '?'.$blockedUriQuery}" target="_blank">{$item->getBlockedUri()}{$blockedUriQuery ? '?'.$blockedUriQuery}</a>
            </li>
        </ul>
    </div>
</div>

<div class="row mt-3">
    <div class="col-12 pl-3 font-weight-bold">{_'grid.csp.overview.detail.sources'}</div>
    <div class="col-12 pl-4 text-primary">
        <ul class="m-0 pl-3">
            <li n:foreach="$item->getSources() as $source">
                <a href="{$source}" target="_blank">{$source}</a>
            </li>
        </ul>
    </div>
</div>

<div class="row mt-3">
    <div class="col-12 pl-3 font-weight-bold">{_'grid.csp.overview.detail.original-policy'}</div>
    <div class="col-12 pl-4 text-primary">{$item->getOriginalPolicy()}</div>
</div>

